@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.75em; 
}

body * {margin:0px; padding:0px;}

p {
	margin:0.5em 0em 1.3em 0em;
	font-size:1em;
	line-height:1.6em;
}

a {text-decoration:none;}

a img {border:none;}

a:focus, a:hover, a:active {outline:none}

h1 {
	margin:1.5em 0em 0.8em 0em;
	font-size:2em;
	line-height:1.2em;
}

h2 {
	margin:1.8em 0em 1em 0em;
	font-size:1.6em;
	line-height:1.4em;
}

h3 {
	margin:1.8em 0em 1em 0em;
	font-size:1.2em;
	line-height:1.4em;
}

h4 {
	margin:2.4em 0em 1.3em 0em;
	font-size:1.1em;
	line-height:1.4em;
}

li, dt, dd {
	font-size:1em;
	line-height:1.6em;
}

ul, ol, dl {
	margin:0.5em 0em 1.3em 2.5em;
}

dd {margin:0.5em 0em 2em 2em;}

table {
	margin:2em 0em 2em 0em;
	border-collapse:collapse;
}

th, td {
	padding:8px 7px 8px 7px;
	border:1px solid #cccccc;
	font-size:1em;
	line-height:1.6em;
	vertical-align:top;
	text-align:left;
}

th {color:#ffffff; background-color:#000000;}
td * {margin-top:0em!important;}

blockquote {
	margin:1.8em 0em 1.8em 2.5em;
	font-size:1em;
	line-height:1.6em;
}

form {margin:0px; padding:0px;}

input, select, textarea, legend {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1em;
}

textarea {line-height:1.3em;}

fieldset {
	margin:0px;
	padding:0px 10px 10px 10px;
	border:1px solid #cccccc;
}

legend {
	padding:0px 5px 5px 5px;
	line-height:1.4em;
}